Contents

# SKEWP

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOfficeDev 4.1.

### Syntax

SKEWP(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

### Examples

SKEWP(2;3;1;6;8;5) returns 0.2329985562

SKEWP(A1:A6) returns 0.2329985562, when the range A1:A6 contains {2;3;1;6;8;5}

#### Technical information

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Related Topics

SKEWP wiki page.

SKEW

Please support us!